* {
	margin:0px;
	padding:0px;
}

html, body, #container {
	height:100%;
}

.pTitle {
	position:relative;
	clear:both;
	float:right;
	top:58px;
	_top:62px;
	right:20px;
}


body {
	background:#f4f8fe url('images/left-repeat.jpg') repeat-y;	
}

ul {
	margin-left:40px;
}

li {
	font-family:"Lucida Grande", verdana;
	font-size:13px;
	color:#657692;
}

td {
	font-family:"Lucida Grande", verdana;
	font-size:13px;
	color:#657692;
}

a {
	font-family:"Lucida Grande", verdana;
	font-size:13px;
	color:#657692;
}

#container {
	position:relative;
	background:url('images/left-repeat.jpg') repeat-y;
	width:100%;
}

#header {
	background:url('images/header.jpg') repeat-x;
	width:100%;
	height:137px;
}

#leftNav {
	position:absolute;
	top:0px;
	left:0px;
	background: url('images/leftTop.jpg') no-repeat;
	width:352px;
	height:328px;
}

.topnav {
	float:right;
	list-style:none;
	margin-right:8px;
	padding-top:12px;
}

.topnav li {
	display:inline;
	padding:0px 8px;
}

.topnav li a {
	font-family:verdana;
	font-size:11px;
	color:#475581;
	text-decoration:none;
}

.topnav li a:hover {
	text-decoration:underline;
}

#sideBar {
	position:relative;
	top:20px;
	left:41px;
}

#sideBar img {
	border:0px;
	margin:2px 0px;
}

#content {
	margin-left:330px;
	margin-right:30px;
	position:relative;
	top:15px;
}

h2 {
	font-family:arial;
	font-size:18px;
	letter-spacing:0px;
	font-weight:400;
	color:#475581;
	border-bottom:1px solid #475581;
	margin:8px 0px;
	clear:both;
}

p {
	font-family:"Lucida Grande", verdana;
	font-size:13px;
	line-height:20px;
	color:#475581;
	margin:1.12em 0;
}

h3 {
	font-family:"Lucida Grande", verdana;
	font-size:15px;
	color:#990066;
	font-style:italic;
	font-weight:400;
	line-height:24px;
	margin-bottom:15px;
}

#footer {
	position:relative;
	margin-top:30px;
	border-top:1px solid #dbe2ef;
}

#footer a {
	margin-top:0px;
	font-size:11px;
}